# 创建用户令牌

验证用户是否存在于游戏中并创建用户令牌。

Endpoint: POST /v2/project/{project_id}/distribution_hub/user/auth
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    项目ID。
    Example: 44056

## Request fields (application/json):

  - `user` (object, required)

  - `user.country` (string,null)
    参照[ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)标准的两个大写字母表示的国家/地区代码。
    Example: "US"

  - `user.email` (string, required)
    用户的电子邮件地址，用于接收购买的游戏密钥。
    Example: "public_email@test.com"

  - `user.id` (string,null)
    游戏中的唯一用户标识符。
    Example: "public_id"

  - `user.ip` (string,null)
    用户的IP地址。
    Example: "127.0.0.1"

  - `user.name` (string,null)
    用户的公共名称。
    Example: "Public name"

  - `user.phone` (string,null)
    用户的手机号码。
    Example: "+66-000-000-00-00"

## Response 200 fields (application/json):

  - `token` (string)
    用户令牌。


